@0 = ~So treffen wir uns wieder. Vielleicht sollten wir unsere Kräfte wieder vereinen und gemeinsam reisen, was sagt Ihr?~
@1 = ~Daran bin ich zurzeit nicht interessiert. Später vielleicht.~
@2 = ~Ein guter Vorschlag. Willkommen zurück.~
@3 = ~Na schön, dann warte ich hier solange.~
@4 = ~Zusammen werden wir die Welt verändern... und Bier trinken!~
@5 = ~Wenn ich Abenteuer erleben will, muss ich wohl selbst dafür sorgen.~
@6 = ~Also gut, und vergesst nicht, was ich Euch gelehrt habe, Freunde.~
@7 = ~Ich bin Thorfinn Hauskluniff, und ich bin zurück in DSotSC. Yay!~
